/*
 Theme Name: Ascendant
 Theme URI: https://cpothemes.com/theme/ascendant
 Description: Ascendant is a free multipurpose WordPress theme perfect for agencies and professionals. This theme comes with support for a full homepage slider, feature blocks, portfolios, services, team members, and even testimonials, all thanks to its companion plugin CPO Content Types. Ascendant is one of the best business WordPress themes thanks to its neutral design and extreme flexibility. Moreover, this theme also integrates with popular plugins such as WooCommerce, Yoast SEO, WPML, and Contact Form 7. 
 Tags: one-column, two-columns, right-sidebar, full-width-template, sticky-post, theme-options, custom-background, custom-menu, featured-images, threaded-comments, translation-ready
 Author:CPOThemes
 Author URI: https://cpothemes.com/
 Version: 0.4
 License: GNU General Public License 3.0 or later
 License URI: license.md
 Template: allegiant
 Text Domain: ascendant
*/

/* Custom css */

/*.page-id-3476 #footer {
    position: absolute;
    width: 100%;
    bottom: 0;
}
.page-id-3480 #footer {
    position: absolute;
    width: 100%;
    bottom: 0;
}
*/
.icons_size {
	font-size: 17px;
}

.icons_size i {
	padding-right: 10px;
}

.center {
	text-align: center;
}

.pagetitle-title {
	color: #ffffff !important;
}

#simple-facebook-widget {
	text-align: center !important;
}

#noticias-heading { 
	padding: 50px 0 10px;
}

#noticias {
	background: #ffffff;
	padding-bottom: 30px;
}

.old_newsletter_bottom {
	margin-bottom: 0 !important;
}

.old_newsletter {
	height: 16px;
	float: left;
	background: #25cad3;
    font-weight: 400;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: bold !important;
    border: none;
    text-shadow: none;
    padding: 12px 0px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
}

.newsletter_4items {
	width: 24%;
	margin-right: 1%;
}

.newsletter_4items:last-child, .newsletter_5items:last-child {
	margin-right: 0;
}

.newsletter_5items {
	width: 19%;
	margin-right: 1%;
}

#features a, #features a:link, #features a:hover {
 	text-decoration: none;
 	color: #000;
 }

.volunteer_left {
	width: 45%;
	float: left;
}

.volunteer_right {
	width: 45%;
	float: right;
}

.column_left {
	width: 45%;
	float: left;
}

.column_right {
	width: 45%;
	float: right;
}

#pg-3480-1 {
	text-align: center;
}

.collaborator_background {
	height: 150px;
	background-repeat: no-repeat;
    background-position: 50% 50%;
}

.collaborator {
	text-align: center;
}

.button_more_container {
	text-align: center;
	margin-bottom: 30px;
}

#testimonials_more {
	background: #25cad3;
    font-weight: 400;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: bold !important;
    border: none;
    text-shadow: none;
    padding: 12px 15px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
}


#clients_more {
	background: #25cad3;
    font-weight: 400;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: bold !important;
    border: none;
    text-shadow: none;
    padding: 12px 15px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
}

/* Theme CSS */
h1,h2,h3,h4,h5,h6, .heading {
	font-family: "Raleway";
}
.menu-main li a,
.slide-content {
	font-family: "Raleway";
	font-size: 13px;
	text-transform: uppercase;
	line-height: 30px;
	font-weight: 500;
}

body {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	color: #8c9597;
	font-size: 15px;
	line-height: 27px;
}
body .primary-color,
.widget a,
body #subfooter.dark a {
	color: #00abc7;
}
a,
.menu-main li a {
	color: #18253c;
}


/* Header */
.header { position:fixed; background:#fff; border-bottom:1px solid #e1e1e1; width:100%;padding: 0; z-index: 999;}
.header.header-with-slider {position: fixed;width: 100%;top: 0; left: 0; background-color: #fff;z-index: 999;}
.header.with-top-menu{top:34px;}
.header .logo { float:left; padding-top:10px;padding-bottom:10px; }
.header .header-content { float:right; padding:0 0 0 20px; }

/* Menu */
.menu-main{ padding-top:0; }
.menu-main > li:after{position:absolute; bottom:-1px; width:50%; left:25%; background-color:#00abc7; height:1px; display:block;z-index:999999;}
.menu-main > li:hover:after { content: ""; }

.menu-main .current-menu-ancestor > a, 
.menu-main .current-menu-ancestor.has-children:before, 
.menu-main .current-menu-item > a { color: #00abc7; }
.menu-main .current_page_ancestor > a:hover, 
.menu-main .current-menu-item > a:hover { color: #00abc7; }

.menu-main .has-children:before { color:#18253c; content:'\f107'; font-size:0.813em; margin-top:-6px; font-family: "fontawesome"; border: 0 none; }
.menu-main li ul { transform: translateX(-50%); left: 50%;margin:0; padding:10px 0; background:#fff; background:rgba(255,255,255,0.9); border:1px solid #e1e1e1; -moz-transition-delay:0.2s; -webkit-transition-delay:0.2s; transition-delay:0.2s; }
.menu-main li ul li a { text-transform:none; font-size:13px; line-height: 40px; color:#9ea4a6; }
.menu-main li ul li:hover{ background-color:#00abc7; }
.menu-main li ul li:hover > a {color: #fff !important;}
.menu-main > li { padding: 20px 0px; }
.menu-main li ul li { padding:0 10px;  }
.menu-main li ul ul.right-edge{ left: -100%;  }

.menu-main > li > ul:before, .menu-main > li > ul:after { display: none; }
.menu-main li ul .has-children:before{ content:"\f105"  }
.menu-main li ul .has-children:before{border: 0 none;}
.menu-main li ul .has-children:hover:before{ color: #fff  }
.menu-main li ul ul { transform: translateX(0); }

/* Slider */
.slider-slides .slide-content {
	font-size: 15px;
	line-height: 30px;
	color: #00abc7;
	margin-bottom: 40px;
	padding-bottom: 0;
}
.slider-slides .slide-title {
	font-size: 33px;
	line-height: 40px;
	font-weight: 900;
	color: #18253c;
	font-family: "Raleway";
}
.slider-slides .slide-content:after{
	display: none;
}
body .section-heading,
body .section-title,
body .dark:not(.subfooter) .heading {
	font-size: 30px;
	line-height: 35px;
	font-weight: 800;
	color: #18253c;
	font-family: "Raleway";
}
body .section-heading {
	margin-bottom: 60px;
}
.section-heading:before {
	background-color: #00abc7;
	height: 2px;
	width: 60px;
	margin-left: -30px;
}

/* Features */
.features .feature .feature-icon {
	border-style: dotted;
	border-color: #00abc7;
	color: #00abc7;
}
.features .feature .feature-title {
	font-size: 20px;
	color: #18253c;
	font-weight: 700;
	line-height: 40px;
	margin: 35px 0 20px;
}
.features .feature .feature-content p {
	font-size: 15px;
	line-height: 40px;
}

/* Tagline */
.tagline .container,
.tagline-title {
    font-size: 26px;
    font-family: "Raleway";
    font-weight: 100;
    line-height: 44px;
    text-transform: initial;
}
.tagline-body {
	padding-bottom: 0;
}
.tagline {
	padding: 40px 0;
	background-color: #18253c;
	text-align: center;
}
.tagline a {
	color: #00abc7;
}

/* Portfolio */
.portfolio-item .portfolio-item-title {
	opacity: 0;
	font-size: 20px;
	font-weight: 800;
	line-height: 44px;
	font-family: "Raleway";
	bottom: 65%;
}
.portfolio-item:hover .portfolio-item-title {
	opacity: 1;
}
.portfolio-item .portfolio-item-description {
	font-size: 15px;
	line-height: 38px;
	top: 30%;
}
.portfolio-item .portfolio-item-description p {
	margin-bottom: 0;
}
.portfolio-item-description:after {
	display: block;
	content: "\f00e";
	font-family: "fontawesome";
	font-size: 20px;
	color: #fff;
	text-align: center;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 100%;
	background-color: #46743b;
	margin: 0 auto;
}

/* Features */
.services .service .service-title {
	font-size: 20px;
	line-height: 45px;
	font-weight: 700;
}
.services .service .service-title a {
	color: #18253c;
}

.services .service .service-content{
	color: #8c9597;
	line-height: 27px;
}

/* Testimonials */
.testimonials .testimonial-content {
	background: #f7f7f8;
	padding: 40px 40px 30px;
    text-align: center;
}
.testimonials .testimonial-name {
	font-weight: 500;
	color: #18253c;
}

/* Team */
.team .team-member-title {
    font-size: 17px;
    font-weight: 700;
    line-height: 24px;
    color: #18253c;
}
.team .team-member-body {
	padding: 20px 30px;
}
.team .team-member-description {
	font-size: 15px;
	line-height: 24px;
	text-transform: initial;
	font-family: "Raleway";
	font-weight: 100;
}
.testimonial-position {
    font-family: "Raleway";
    font-size: 15px;
    line-height: 24px;
}

/* Posts */
.post .post-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 26px;
	color: #18253c;
	text-transform: uppercase;
}
.post .post-title:after {
	content: "";
	width: 50px;
	height: 2px;
	display: block;
	background-color: #00abc7;
	margin-top: 20px;
}
.blog:not(.allegian_pro_template) .post-byline,
.blog:not(.allegian_pro_template) .post-comments {
	display: none;
}
html body .button, 
html body .button:link, 
html body .button:visited, 
input[type=submit] {
	border: 0 none;
	background-color: #00abc7;
	color: #fff;
	padding: 15px 40px;
	font-size: 15px;
	line-height: 15px;
	font-family: "Raleway";
	font-weight: 500;
}
.widget .widget-title {
	color: #18253c;
	font-weight: 800;
	font-size: 18px;
	line-height: 26px;
	font-family: "Raleway";
}
.widget_recent_entries a {
	color: #00abc7;
}

/* Footer */
#subfooter,
#footer {
	background-color: #18253c;
}
#footer {
	border-top: 1px solid #a9afb1;
	padding: 30px 0;
}
.footer:before {
	display: none;
}
#subfooter .widget .widget-title {
	font-weight: 500;
}
body #subfooter {
	color: #a9afb1;
}
.widget_recent_entries .post-date,
.ctwg-recent-item .ctwg-recent-meta {
	color: #a9afb1;
	font-size: 14px;
	font-family: "Raleway";
	line-height: 26px;
}
.tweet-content a,
.tweet-date a {
	color: #0073c3;
}
.ctwg-tweets .ctwg-tweet {
	font-size: 15px;
}

/* Sections */
.home .services,
.home .team {
    background: rgba(247,247,248, .83);
}

/* Slider */
.slider-slides .cycle-slide-active .slide-caption, .slider-slides .cycle-slide-active .slide-image {
	-moz-transform: translateY(60px);
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
}

/* Pro CSS */
.slider-slides .slide-title {
	padding-bottom: 0;
}
.slider-slides .slide-title:after {
	display: none;
}
.post .post-byline:before {
	display: none;
}
.post .post-byline {
	margin-bottom: 0;
}
.allegian_pro_template .menu-main .has-children:before {
	margin-top: -13px;
}
.allegian_pro_template .menu-main li ul .has-children:before {
	margin-top: -12px;
}

@media screen and (max-width: 800px) {
	.volunteer_left {
		width: 100%;
	}

	.volunteer_right {
		width: 100%;
	}
	.column_left {
		width: 100%;
	}

	.column_right {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.newsletter_4items {
		width: 49%;
		margin-bottom: 20px;
	}

	.newsletter_5items {
		width: 49%;
		margin-bottom: 20px;
	}
}








/*****CSS AÑADIDO***/


/**TODAS LAS PAGINAS**/

/**BLOG**/
.blog .header{
	position:relative;
}	
.noticias{

    padding: 50px 0 10px;
}
.page-id-4 .post .post-body{
	width:137%;
	margin-top:20px;
	padding:20px;
}
.page-id-4 .post .post-image img {
    display: block;
    margin: 0;
    line-height: 0em;
    width: 100%;
    height: 500px;
    border-radius: 0;
}
.blogcol1{
	width:66%;
	float:left;
}
.blogcol2{
	width:33%;
	float:left;
}

.post-readmore{
	background: #25cad3 !important;
    font-weight: 400;
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: bold !important;
    border: none;
    text-shadow: none;
    padding: 7px 17px;
    color: #fff;
    cursor: pointer;
}
.column-blog .button_more_container{
	text-align:left;
}


/***ORGANIGRAMA**/

#organipic{

	background-image:url(/wp-content/uploads/2021/06/ORGANIGRAMA-BALPA-2021.jpg) !important;
	max-width:100%;
	margin-bottom:40px;
	height:450px;
	background-position:50% 50%;
	background-repeat: no-repeat;
	background-size:contain;
	margin-top:30px;
}
.orgtitle{
	color:#00abc7;
	font-size:25px;
	margin-bottom:20px;
}



/***PROYECTO DE SENSIBILIZACIÓN ESCOLAR***/

.columnsensi{
	text-align:center;
	margin:0 auto;
	width:32%;
	float:left;
	margin-right:2%;

}
.columnsensi:last-child{

	margin-right:0;

}
#sensibilizacion{
	margin:0 auto;
	margin-bottom:60px;
	height:500px;
}
.titlesensi{
	font-weight:bold;
	font-size:23px;
	margin-bottom:18px;
	text-align:center;

}
.descsensi{

	text-align:left;

}
#galleryenti{
	float:left;
}

.imgsensi{
	width:200px;
	margin:auto;
	margin-bottom:30px;
	text-align:center;
    border-radius: 150px;
	-webkit-border-radius: 450px;
	height:200px;

	background-position:50% 50%;
	background-repeat: no-repeat;
	background-size:cover;
}
#calendar{
	margin-bottom:80px;
}



#sensi1{
	background-image:url(/wp-content/uploads/2017/06/phoca_thumb_l_estadiogc3.jpg);
	
}
#sensi2{
	background-image:url(/wp-content/uploads/2017/06/phoca_thumb_l_universidad_popular_scristobal.jpg);

}
#sensi3{
	background-image:url(/wp-content/uploads/2017/06/phoca_thumb_l_rex1.jpg);

}

/***TESTIMONIOS***/
/**PAGINA PRINCIPAL***/

.page-id-4 .testimonials .container{

	padding:0;
}

.fixpositionabsolute{
	position:absolute;
}
.fixpositionrelative{
	position:relative;
}




.page-id-5426 #footer {
    position: absolute;
    width: 100%;
    bottom: 0;
}
.page-id-5426 .testimonials {
	
   	
	text-align:center;
	margin:0 auto;

	
	margin-bottom:30px;
}
.page-id-5426 .row .testimonial:first-child{
	background:red;
}
.page-id-5426 .column-fit{
	margin-right:2%;
	
}
.page-id-5426 .column-fit:nth-child(3n){
	margin-right:0px;

}
.page-id-5426 .column-fit.col3{
	width:32%;
	
}

.page-id-5426 div.testimonial{
	background:#f7f7f8;
	padding: 10px 10px 10px 10px;
    padding:0px;
	background:none;
	
}

.page-id-5426 #testimonial{
    margin:0 auto;
}
.page-id-5426 .testimonial-image{
	height:150px; 
	width:150px  
}
.page-id-5426 .testimonial-name{
	margin-top:20px;  
}




.pagetitle {
    background: #18253c;
}
/***NOSOTROS***/

.places{
	text-align:center;
	margin-bottom:40px;
  max-width:100%;
  margin-top: 40px;	
font-size:13px;

}

.places input {
  	margin-right:8px;

}
.page-id-3469 #footer{
	margin-top:40px;
}

.subplace{
	width:30%;
	float:left;
}




#whowearetitle{
	margin-bottom:30px;

}
#whoweare{
	width:1000px;
	max-width:100%;
	margin:0 auto;
}
.whowesub{
	width:48%;
	float:left;
}
#whoweareimage{
	margin-left:2%;

	height:600px;
background-image: url(/wp-content/uploads/2017/06/phoca_thumb_l_carretilla.jpg);

background-size:contain;
	background-repeat:no-repeat;
	background-position:50% 50%;

}


/***COMO COLABORAR**/
.bono1{
	margin-bottom:30px;
}
.bono2{
	margin-bottom:30px;
}
#clients_more{
	float:none;
	margin-bottom:30px;
	border-radius:0;
}

/****PAGINA PRINCIPAL***/
.tagline .container, .tagline-title {
    font-weight: bold;
}
.menu-main li ul li a {
    font-size: 15px;
    color: #00abc7;
    font-weight: bold;
}
.slide-body .slide-caption {
    width: 300px;

    text-align: center;
    background-color: white;
 
}
#slide_2 .sliderdesc{
	height:150px;
	margin-top:140px;
	margin-left:5px;
	position:relative;
	text-align:center;
	border-bottom:3px solid red;
	width:97%;
}

#slide_1 .sliderdesc{
	height:120px;
	margin-top:170px;
	text-align:center;
	margin-left:5px;
	border-bottom:3px solid red;
	width:97%;
}		



.slider-slides .cycle-slide-active .slide-caption {
	
  	height:550px;
	padding:0;
	transform: translateY(0px);
    opacity: 0.7;
}

.slider-slides .slide-body {
    top: 0;
    left: 0;
    width: 100%;
}
.slider-slides .slide-content {
    font-size: 23px;
	font-weight:bold;
}
.features .feature .feature-content p {
    font-size: 15px;
	line-height:30px;
    
}

.home .services, .home .team {
    background: #f7f7f8;
}
.page-id-4 .collaborator_background {
    height: 130px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	margin-top:20%;
    background-size: contain;
}
/***TESTIMONIOS**/
.testimonials .testimonial-image {
    display: block;
    width: 110px;
    height: 110px;
    margin: -35px auto 20px;
}



/***ENTIDADES EDUCATIVAS***/


/**COLEGIOS COLABORADORES**/
#schoollist{
	margin:0 auto;
	width:800px;
	
	max-width:100%;
}
.schoolcol{
	width:32%;
	float:left;
}
#colegioscolab{
	margin-bottom:0px;
}

.page-id-3490 #footer{
	margin-top:40px;
}




.entiformtitle{
	margin-bottom:30px;
}
.entititle{
	font-size:40px;
	margin-top:80px;
	width:100%;
}


.calendar_main{
	margin-bottom:80px;
}
.n2-ss-align {
    margin-bottom:60px;
}
.introgal{
	margin-bottom:40px;
}	
#book1{
	margin-bottom:0px;
	float:right;
}


/****BONOS SOLIDARIOS****/

.emicol{
	width:47%;
	float:left;
}
#emicol1{
	margin-right:3%;
}
.donacol{
	margin-top:60px;
	margin-bottom:30px;
	width:47%;
	float:left;

}
#donacol1{
	margin-right:3%;
}
#donacolaux{
	display:none;
}

#donacol2{
	height:720px;
	width:47%;
	max-width:100%;
	background-image: url(/wp-content/uploads/2017/05/9caa2793658f3cc387f216157300b1ce_L.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}


/****GALERIA DE IMAGENES****/

div#n2-ss-2 .n2-style-0dfcc93d26ded644e92fb1d300cbbfe1-simple {
    background: #000000;
    background: RGBA(0,0,0,0.67);
    opacity: 1;
    padding: 0 20px 0 20px;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0,0,0,1);
    border-radius: 0px;
}






/*****HAZTE VOLUNTARIO****/
.page-id-3476 .container{
	width:1000px;
	max-width:90%;
}
html{
	height:100%;
}
body{
	height:100%;
}
.alignleft{
	text-align:left;
	margin-bottom:30px;
	float:left;
	margin-top:8px;
}
.alignleft span{
	margin-left:-21px;
}
.page-id-3476 .outer{

	min-height:100%;
}

.page-id-3476 #footer{
	position:absolute;
	width:100%;	
	bottom:0;
}
.form-hidden{
	display:none;

}

.form-show{
	display:block;

}
.rellenar{
	background-color:#00abc7;
	color:white;
	font-size:14px;
	width:150px;
	height:35px;
	margin:0 auto;
	border-width:0;

	
}
.buttoncontainer{
	text-align:center;

}

.voluntitle{
	margin-bottom:30px;
}
.volunteer_right{
	text-align:center;
	width:47%;
	margin-bottom:60px;
}
.volunteer_left{
	text-align:center;
	margin-bottom:60px;
}
#makedesc{
	text-align:center;
	font-size:18px;
	margin-bottom:30px;
}



/*BOLETINES ANTERIORES*/

.page-id-3483 img{
	margin-bottom:-8.7px;

}


#boletinesdesc{
	text-align:center;
	
}
.boletintitle{
	text-align:left;
	font-size:35px;
}
.boletin{
	width:20%;
	border: 1px solid #00abc7;
	height:100%;
	display:inline-block;

}
.page-id-3483 #content{
	margin:0 auto;
	width:800px;
	max-width:100%;
	margin-bottom:30px;
}

.widget ul li{
    margin-left:2%;

}



/*RECETARIO*/
#recetariococina{
	text-align:center;
}
.receta{
	margin-left:1%;
	width:24%;
	float:left;
	margin-bottom:30px;
}
.finreceta{
	float:right;
}

.recetatitle{
	
	font-weight:bold;
	font-size:19px;
	margin-top:30px;


}
div#garbanzosimage{
	height:175px;
	width:100%;
	max-width:100%;
	background-image: url("/wp-content/uploads/2017/05/descarga.jpeg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}

div#lentejasimage{
	height:175px;
	width:100%;
	max-width:100%;
	background-image: url("/wp-content/uploads/2017/05/descarga-4.jpeg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}

div#pastaimage{
	height:175px;
	width:100%;
	background-image: url("/wp-content/uploads/2017/05/descarga-5.jpeg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}

div#arrozimage{
	height:175px;
	width:100%;
	max-width:100%;
	background-image: url("/wp-content/uploads/2017/05/descarga-2.jpeg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}

div#verdurassimage{

	height:175px;
	width:100%;
	max-width:100%;
	background-image: url("/wp-content/uploads/2017/05/descarga-3.jpeg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}
div#carnessimage{
	height:175px;
	width:100%;
	max-width:100%;
	background-image: url("/wp-content/uploads/2017/05/descarga-6.jpeg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}

div#pescadosimage{
 	height:175px;
	width:100%;
	max-width:100%;
	background-image: url("/wp-content/uploads/2017/05/descarga-1.jpeg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}

div#gofioimage{
	height:175px;
	width:100%;
	max-width:100%;
	background-image: url("/wp-content/uploads/2017/05/photo.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	
}



/*CONTACTO*/

.icons_size{
	margin-top:20px;
	margin-bottom:20px;
}
#mapa1{
	height:360px;
}
#mapa2{
	display:none;
}
.iconcontact{
	color:#00abc7;
}

.wpcf7-submit{
	background: #00abc7 !important;
}

/*PAGINAS LEGALES*/

.legal{
	margin: 0 auto;
	width:800px;
}

.titulolegal{
	font-size:20px;
	margin-bottom:20px;

}

.content{
	width:100%;
}

/**COLABORADORES**/
#subtextcolaborators{
	    float: right;
    margin-top: 30px;
	margin-bottom: 30px;
    width: 100%;
    text-align: center;
}
.page-id-3471 form{
	width:80%;
	float:right;
	max-width:100%;
	
}

.collaborator_background{
	background-size:contain;
	margin-right:10px;

}



#search-colab{
	float:right;
	margin:0;
	border:none;
	border-radius:0;
	background:#00abc7;
	padding: 16px 40px;
}
form.customize-unpreviewable{
	max-width:70%;

	width:800px;

}
#collab-search-div{
	max-width:100%;
	width:100%;
	
	float:right;
}
input#search-input{
	
	
	margin-right:0 !important;
}

#clients{
	margin:0 auto;
	text-align:center;
	margin-bottom:60px;
}


div.client:first-child{
	margin-top:30px;

}

/***OPERACIONES KILO***/
#kilo{

	margin:0 auto;
}
.colunokilo{
	width:49%;
	float:left;

}
.coldoskilo{
	width:49%;
	float:right;
}
.kiloimage{
	height:480px;
	width:100%;
	max-width:100%;
	background-image: url("/wp-content/uploads/2017/06/phoca_thumb_l_hiperdino3.jpg");
	background-size:contain;
	background-repeat:no-repeat;
	background-position:50% 50%;

}
.nextoperations{

	margin-bottom:60px;
	text-align:center;
}

.next1{
	font-size:29px;
	margin-bottom:30px;
	margin-top:30px;
	font-weight:bold;
}
.next2{

	font-weight:bold;
	color:#00abc7;
	font-size:30px;

}

.kilo2{
	margin-bottom:30px;
}
.kilo3{
	margin-bottom:30px;
}
.page-id-3478 .main{
	margin-bottom:30px;

}


/***SECRETARIA VIRTUAL***/
.so-widget-sow-button-atom-d0a8a77b6f79 .ow-button-base a {
	border-radius:0 !important;
	border:none !important;;

}
#introsec{
	margin-bottom:30px;
    text-align: center;
    font-size: 18px;
}

.page-id-3480 .outer{

	min-height:100%;
}
.page-id-3480 #footer{
	position: absolute;
    bottom: 0;
    width: 100%;
}

#pgc-3480-1-0, #pgc-3480-1-1,#pgc-3480-1-2 {
	width:100%;
}

#pg-3480-1.panel-no-style{
    margin-bottom: 60px;
}

.widget .widget-title {

    margin-top: 0px; 

}
.so-widget-sow-button-atom-d0a8a77b6f79 .ow-button-base a {
    background: #00abc7 !important;
}


/*********FOOTER**********/

/*LOGO SUPERIOR DEL FOOTER*/
#logobanco{
	
	margin:auto;
	margin-bottom:30px;
	margin-top:30px;
	width:70px;
	height:70px;
	max-width:100%;
	
}

.banco{
	width:100%;
}

/*ENLACES DEL FOOTER*/

#enlaces{
	max-width:80%;
	border-width:thin;
	border-style:solid;
	border-left:none;
	border-right:none;
	margin:0 auto;
	line-height:20px;
	width:1200px;
	
	
}
#enlaceslista{
	max-width:100%;
	width:800px;
	display:inline-block;
	margin-bottom:0px;
}
li.link{
	padding:10px 0px;
	float:left;
	margin-left:0;
	width:175px;
	margin-right:33px;
	list-style:none;
}
.link:last-child{
	margin-right:0;
}



/*REDES SOCIALES*/

#social{
	width:80%;
	margin: 0 auto;
	margin-top:30px;
	margin-bottom:30px;

}
#socialtitle{
	text-align:center;
	margin-bottom:15px;
}
.socialicon{
	margin: 0 auto;
	width:40px;
	margin-right:10px;
	display:inline-block;
	list-style:none;
}

.socialicon:last-child{
	margin-right:0;
}


/*FINAL DEL FOOTER*/

#footer {
	padding:0;
}
.wrapper{
	min-height:100%;
}
body{
	min-height:100%;
}
/*Copyright*/

#copyright{
	margin-bottom:-50%;
	float:left;
	
}



/*LOGO NINJAS*/

#logoninjas{
	float:right;
	margin-bottom:20px;
	width:100px;
}








/****DISEÑO RESPONSIVE****/

@media screen and (max-width: 3000px) {
.page-id-3476 #footer{
	position: absolute ;
    bottom: 0;
    width: 100%;

}

.page-id-3480 #footer{
	position: absolute;
    bottom: 0;
    width: 100%;

}

/***TESTIMONIOS***/
.page-id-5426 #footer {
    position: relative !important;
    width: 100%;
    bottom: 0;
}

}



@media screen and (max-width: 1280px) {
.blogcol2 {
    width: 33%;
    float: left;
    margin-left: 1%;
}
.blogcol1 {
    width: 64%;
    float: left;
    margin-right: 1%;
}
.page-id-4 .post .post-body {
    width: 143%;
    margin-top: 20px;
}
}

@media screen and (max-width: 1024px) {
   



 
/***SECRETARIA VIRTUAL***/
/*#pl-3480 .so-panel {
    height: 97px;
}*/

.page-id-3476 #footer{
	position: relative;
    bottom: 0;
    width: 100%;

}
.page-id-3480 #footer{
	position: relative;
    bottom: 0;
    width: 100%;

}


/*ENLACES DEL FOOTER*/

li.link {
    width: 100%;
}


/**HAZTE VOLUNTARIO**/

#fill1{
	margin-top:0px;
}

/***PAGINA PRINCIPAL***/

.slider-slides .slide .slide-caption, .slider-slides .slide .slide-image {
    float: none;
    width: 300px;
}
}


@media screen and (max-width: 991px){



/***BLOG**/

.column-blog .button_more_container{
	text-align:center;
}

#noticias .container{
	padding:10px;
}
/**BLOG**/
.page-id-4 .post .post-image img {
    height: 100px;
}
.page-id-4 .post .post-body{
	width:100%;
	padding:0;
	margin-top:20px;
}
.page-id-4 .post .post-image img {
    display: block;
    margin: 0;
    line-height: 0em;
    width: 100%;
    height: 500px;
    border-radius: 0;
}
.page-id-4 .post .post-title {
    margin-top:30px;
	text-align:center;
}

.page-id-4 .post .post-byline div{
	text-align:center;
	float:none;
	margin-bottom:30px;
}

.page-id-4 .post .post-content{
	
	padding:10px;
}
.page-id-4 .post .post-title::after {
    margin:0 auto;
	margin-top:30px;
}
.blogcol1{
	width:100%;
	float:left;
	margin-right:0;
}
.blogcol2{
	width:100%;
	float:left;
	margin-bottom:40px;
	margin-left:0;
}
.page-id-4 .row:nth-child(1){
	margin:0;
}
/**NOSOTROS**/
.whowesub{
	width:100%;
	float:left;
}
#whoweareimage{
	margin:0;
	margin-bottom:30px;
}

/**HAZTE VOLUNTARIO**/

.page-id-3476 .container{
	padding-left:10px;
	padding-right:10px;
}



/**menu**/

.menu-mobile-open{
	margin: 31px 10px;
}
.menu-mobile-toggle{
    display: block;
   
}

 .menu-mobile-open{
    display: block;
   
}
.menu-mobile{
	display:block;
}
.menu-main{
	display:none;
}	
body{
	@extend .menu-mobile-active;
}




/***COLABORADORES***/
input#search-input{
	width:70% !important;
	
}
.page-id-3471 form{
	margin-right:0px;
	text-align:center;
}


}

@media screen and (max-width: 768px) {



 
/****PROYETCO SENSIBILIZACIÓN****/

.columnsensi{
	width:100%;
	margin-right:0%;
	margin-bottom:70px;


}
.descsensi{
	padding:10px;
}
.page-id-3490 .container{
	padding:0;
}
.entititle{
	text-align:center;
}	
.calendar_main{
	padding:10px;
}

.buttoncontainer{
	margin-right:10px;
}
/***TESTIMONIOS***/

.page-id-5426 .column-fit.col3{
	width:100%;
	
}

.page-id-4 .testimonials .row{
	margin:0 auto;
	width:90%;
}


/***COLABORADORES***/

.collaborator_background {
    height: 130px;
    background-repeat: no-repeat;
    max-width: 65%;
	margin:0 auto;
    background-size: contain;
}

body .column.column-fit {
    float: left;
    width: 32%;
}
.column-fit.col6:nth-child(1n) {
    margin-left: 0% !important;
}
input#search-input{
	width:70% !important;
	
}
.page-id-3471 form{
	margin-right:72px;
	text-align:center;
}

	/*FOOTER*/

li.link{
	width:100%;
	
}
/**NOSOTROS**/
.page-id-3469 .container{
	width:auto;
}
	/*CONTACTO*/

.icons_size{
	margin-bottom:40px;
}
#mapa2{
	display:inline;
	height:360px;
	margin-bottom:30px;
}
#mapa1{
	display:none;
}

.column-fit.col6 {
    width: 32%;
}
.column-fit.col6:nth-child(n) { 
    margin-left:-0.5%;   
}

/***OPERACIONES KILO***/
#kilo{
	font-size:16px;
	width:100%;
	margin:0 auto;
	
}
h2.kilo{
	font-size:30px;
	margin-bottom:15px;
}
h3.kilo{
	font-size:30px;
	margin-bottom:15px;
}
h4.kilo{
	font-size:17px;
	margin-bottom:13px

}
.colunokilo{

	width:100%;
}
.coldoskilo{
	width:100%;
	margin-bottom:30px;

}
.kiloimage{
	height:360px;
	margin-top:30px;
	margin-bottom:60px;
}
#kiloimage{
	width:100%;
}


/***COLABORADORES***/





/****BONOS SOLIDARIOS****/

.emicol{
	width:100%;
}

.donacol{
	margin-top:60px;
	margin-bottom:30px;
	width:100%;
}

#donacol2{
	display:none;
}	

#donacolaux{
	margin-top:30px;
	display:block;
	text-align:center;
	
}

#clients_more{
	float:none;
	margin-bottom:30px;
}
#testimonials_more{
	float:none;
	margin-bottom:30px;


}


/***SECRETARIA VIRTUAL***/

html{
	height:100%;
}
body{
	height:100%;
}

.page-id-3476 .outer{

	min-height:100%;
}

.page-id-3476 #footer{
	position: relative;
    bottom: 0;
    width: 100%;

}
.page-id-3480 #footer{
	position: relative;
    bottom: 0;
    width: 100%;

}

  #introsec{
	padding:10px;
	margin-bottom:px;
}
.widget .widget-title {
    margin-top: 30px;
}
#pg-3480-0, #pl-3480 .so-panel {
	margin-bottom:0;
}

/***RECETARIO***/
.recetariococina{
	text-align:center;
}
.receta{
	width:47%;
}
#col1rec{
	margin-left:1%;
}
#col2rec{
	margin-left:1%;
}
/****BOLETINES****/
 #pl-3483{
	margin:0 auto;
}


/****PAGINA PRINCIPAL****/

	
.slider-slides .cycle-slide-active .slide-caption {
    width: 290px;
}


.column-narrow.col5:nth-child(n+3) {
    width: 35%;

}
.column-narrow.col5:last-child {
    margin-left:60px;

}
.page-id-4 .column-narrow.col5 {	    											
       width: 50%;
 		margin: 0 auto;
	
}
.page-id-4 .row {
	text-align:center;
	width:100%;
    margin-right: 0px;
    margin-left: 10px;
}


/**BOLETINES ANTERIORES**/
.page-id-3483 #content{
	width:600px;
	max-width:100%;
	margin-bottom:30px;
}

/**HAZTE VOLUNTARIO**/
.volunteer_right{
	
	width:100%;

}


/**NOSOTROS***/

#whoweareimage{
	height:545px;
}

}


@media screen and (max-width: 600px) {

/***BLOG***/

.page-id-4 .post .post-image img {
    display: block;
    margin: 0;
    line-height: 0em;
    width: 100%;
    height: 350px;
    border-radius: 0;
}


/**PAGINA PERSONAL**/
   .page-id-4 .row {
    text-align: center;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
}
@me

/**menu**/

.menu-mobile-open{
	margin: 25px 10px;
}

/***NOSOTROS***/
#whoweareimage{
	height:480px;
}


	/***FOOTER***/

li.link{
	width:100%;
	
}


	/***CONTACTO***/

.icons_size{
	margin-bottom:40px;
}
#mapa2{
	display:inline;
	height:360px;
	margin-bottom:30px;
}
#mapa1{
	display:none;
}

/***COLABORADORES***/

.collaborator_background {
    height: 130px;
    background-repeat: no-repeat;
    max-width: 45%;
	margin:0 auto;
    background-size: contain;
}

body .column.column-fit {
    float: left;
    width: 50%;
}

input#search-input{
	width:100% !important;
	margin-bottom:10px;
	
}

.page-id-3471 form{
	margin-right:0px;
	text-align:center;
}
#search-colab{
	padding:10px 20px;
}
.page-id-3471 form{
	width:100%;
}

/***OPERACIONES KILO***/
#kilo{
	font-size:12px;
	width:100%;
	margin:0 auto;
}
h2.kilo{
	font-size:30px;
	margin-bottom:15px;
}
h3.kilo{
	font-size:30px;
	margin-bottom:15px;
}
h4.kilo{
	font-size:20px;
	margin-bottom:7px

}
.colunokilo{
	width:100%;
}
.coldoskilo{
	width:100%;
	margin-bottom:30px;

}
.kiloimage{
	margin-bottom:30px;
	height:300px;
}
#kiloimage{
	width:100%;
}




/***SECRETARIA VIRTUAL***/
  #introsec{
	margin-bottom:30px;
}
.widget .widget-title {
    margin-top: 30px;
}





/***BOLETINES***/

.boletines{
	width:320px;
	margin:0 auto;
}
.boletintitle{

	text-align:center;
}
.boletin{
	width:100%;
	text-align:center;
	margin-bottom:30px;

}
.widget ul li{
	margin-bottom: 30px;
    margin-left: 0;
}


/****PAGINA PRINCIPAL***/
.column-narrow.col5{
	width:100% !important;

}
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.slider-slides .cycle-slide-active .slide-caption {
    width: 210px;
}

	
.slider-slides .slide-title {
    font-size: 27px;

}
.slider-slides .slide-content {
    font-size: 14px;
}



/*****RECETARIO*****/
.receta{
	width:100%;
	margin-left:0;
}
/**HAZTE VOLUNTARIO**/
.volunteer_right{
	width:100%;

}

/***NOSOTROS***/
.places input{
	width:100%;

}
.places{
	text-align:center;
}

/**ORGANIGRAMA***/

#organipic{
	height:300px;
}


}
@media screen and (max-width: 500px) {
	#whoweareimage{
	height:345px;
}
.page-id-3469 iframe{
	height:280px;
}
}
@media screen and (max-width: 400px) {
 
/**menu**/

.menu-mobile-open{
	margin: 19px 10px;
}

/**ORGANIGRAMA***/

#organipic{
	height:230px;
}

/***NOSOTROS***/

#whoweareimage{
	height:300px;
}	


/*****PAGINA PRINCIPAL****/
.slider-slides .cycle-slide-active .slide-caption {
    width: 160px;
}



.row {
    margin-right: 0px;
    margin-left: 0px;
}

.fb_iframe_widget {
    display: inline-block;
    position: relative;
    max-width:100%
}
.fb_iframe_widget span {
    display: inline-block;
    position: relative;
    text-align: justify;
    max-width:100%;
}
.p3a{
	max-width:100%;

}

	/*****FOOTER****/

li.link{
	width:100%;
	
}


/*CONTACTO*/

.icons_size{
	margin-bottom:40px;
}
#mapa2{
	display:inline;
	height:360px;
	margin-bottom:30px;
}
#mapa1{
	display:none;
}


/***COLABORADORES***/

.collaborator_background {
    height: 130px;
    background-repeat: no-repeat;
    max-width: 45%;
	margin: 0 auto;
    background-size: contain;
}

body .column.column-fit {
    float: left;
    width: 50%;
   
}

/***OPERACIONES KILO***/
#kilo{
	font-size:12px;
	width:100%;
	margin:0 auto;
}
h2.kilo{
	font-size:30px;
	margin-bottom:15px;
}
h3.kilo{
	font-size:30px;
	margin-bottom:15px;
}
h4.kilo{
	font-size:17px;
	margin-bottom:7px

}
.colunokilo{
	width:100%;
}
.coldoskilo{
	width:100%;

}

.kiloimage{

	margin-top:0px;
	margin-bottom:0px;
}

/***SECRETARIA VIRTUAL***/
  #introsec{
	margin-bottom:30px;
}
.widget .widget-title {
    margin-top: 30px;
}


/*****RECETARIO*****/
.receta{
	width:100%;
	margin-left:0;
}



/****BOLETINES*****/

.boletines{
	width:296px;
	margin:0 auto;
}
.boletintitle{

	text-align:center;
}
.boletin{
	text-align:center;
	margin-bottom:30px;

}
.widget ul li{
	margin-bottom: 30px;
    margin-left: 0;
}

}






